#### Description:

This function returns the number of entries in a KeyMap.

#### Synopsis

int astMapSize( AstKeyMap ∗this )

#### Parameters:

##### this

Pointer to the KeyMap.

#### Returned Value

##### astMapSize()

The number of entries in the KeyMap.

#### Notes:

- A function value of zero will be returned if an error has already occurred, or if this function should fail for any reason.

Copyright (C) 2021 East Asian Observatory